# ignore all
*

# except:
!.zshrc
!.zprofile
!.vimrc
!.ideavimrc
!.config
!.config/nvim
!.config/nvim/**
!.config/btop
!.config/btop/**
!.config/kitty
!.config/kitty/**
!.config/rustfmt/**
!.config/rustfmt/
!.gitignore
!.zsh
!.zsh/**
!.tmux.conf
!.gitconfig
!.local/fzf
!.local/fzf/**
!.local/nvim
!.local/nvim/**
!.local/share/nvim
!.local/share/nvim/**
!.terminfo
!.terminfo/**
.config/btop/btop.log
.gitconfig
